
Counter - Employment  - Bug #2043

Null error is displayed on any action for the Document in Counter 

11/10/2019 03:08 PM - Israa Naser

Status: Feedback Start date: 11/10/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Counter - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 121

Description

Null error is displayed when the user clicks any action (Request Approval, Request Rejection, attachment approval, Authorized

signatory selection)

in the document

check screenshot attached

Services:

91

122

90

121

History

#1 - 11/11/2019 11:57 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Israa Naser

Dear Israa,

Which screen

#2 - 11/11/2019 01:45 PM - Israa Naser

- Assignee changed from Israa Naser to Mahmoud Tarawneh

all National Employment on Talabat,

the screenshot was taken from service 91. thanks

#3 - 11/12/2019 02:59 PM - Israa Naser

- Description updated

#4 - 11/12/2019 03:02 PM - Israa Naser

Request Id's to duplicate this issue:

1210000004152

900000004153

1220000004154

910000004155
#5 - 11/12/2019 03:07 PM - Israa Naser

- Description updated

#6 - 11/17/2019 04:53 PM - Israa Naser

- Assignee changed from Mahmoud Tarawneh to Mouath Saadah

Assigned to Moath as the error now is displayed on Issuing a work permit (National Employment Registration Notice) requests only. thanks

#7 - 11/17/2019 04:54 PM - Israa Naser

- SERVICE_ID changed from 0 to 121

#8 - 11/21/2019 11:05 AM - Mouath Saadah

- Status changed from Open to Feedback

- Assignee changed from Mouath Saadah to Israa Naser

Dear Israa

I need request-id, please to get screen

Best Regards,

Mouath Saadah

Files

Null on any request action.PNG 441 KB 11/10/2019 Israa Naser
